読者です 読者をやめる 読者になる 読者になる

basyura's blog

あしたになったらほんきだす。

lion + Growl 1.2 で OK

lion は Growl 1.3 じゃないという思い込みで特に躊躇なく AppStore で購入したのだけど、動かないアプリ多すぎ。一部動いていたけど、先日のアップデートで全部動かなくなった。
growlnotify も本家にある 1.3 を使ったんだけどダメ。各アプリで対応が必要と書いてあるし、随時アプリ開発者に通知をしているとも書いてある。
Growl 無しは痛いたなぁと思いつつ、なんとなく 1.2 を入れてみた。
\(^o^)/動くよ
LingrRadar も動くし、自作アプリも動く。動いて当たりまえ的なアプリが動くなるのは辛いなぁ。便利系は特に。